<!doctype html>
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta name="author" content="CP Creative Lab">
    <meta name="description" content="">
    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Title -->
    <title>Fidex - Fidelidade Extrema</title>

    <base href="<?php echo $base_url ?>/" />
    <!-- Place favicon.ico in the root directory -->
    <link rel="apple-touch-icon" href="images/apple-touch-icon.png">
    <link rel="shortcut icon" type="image/ico" href="images/favicon.ico" />
    <!-- Main-Stylesheets -->
    <link rel="stylesheet" href="css/style.css">

</head>

<body>
    <div class="logo">
        <img src="img/logo.png">
    </div>

    <div class="main-image">
        <img src="img/wait.jpg" style="width:300px;">
    </div>

    <div class="title">
        <h1>Seu pagamento está sendo processado.</h1>
    </div>
    <div class="text">
        <h3>Pedimos que aguarde enquanto aguardamos retorno da sua operadora.</h3>
        <a href="#">Ir para o App</a>
    </div>

</body>
</html>